/*
 Theme Name: Pofo Child
 Theme URI: http://wpdemos.themezaa.com/pofo
 Description: Child theme for Pofo theme
 Version: 1.0
 Author: ThemeZaa
 Author URI: http://www.themezaa.com
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, photography, portfolio
 License: Themeforest Split Licence
 License URI: http://themeforest.net/licenses
 Template: pofo
 Text Domain: pofo-child
*/

/* Fonts. */
@font-face {
  font-family: "GT Walsheim";
  src:         url("assets/fonts/GT-Walsheim-Pro-Light.woff2") format("woff2"),
               url("assets/fonts/GT-Walsheim-Pro-Light.woff") format("woff");
  font-weight: 300;
  font-style:  normal;
}

@font-face {
  font-family: "GT Walsheim";
  src:         url("assets/fonts/GT-Walsheim-Pro-Light-Oblique.woff2") format("woff2"),
               url("assets/fonts/GT-Walsheim-Pro-Light-Oblique.woff") format("woff");
  font-weight: 300;
  font-style:  italic;
}

@font-face {
  font-family: "GT Walsheim";
  src:         url("assets/fonts/GT-Walsheim-Pro-Regular.woff2") format("woff2"),
               url("assets/fonts/GT-Walsheim-Pro-Regular.woff") format("woff");
  font-weight: 400;
  font-style:  normal;
}

@font-face {
  font-family: "GT Walsheim";
  src:         url("assets/fonts/GT-Walsheim-Pro-Regular-Oblique.woff2") format("woff2"),
               url("assets/fonts/GT-Walsheim-Pro-Regular-Oblique.woff") format("woff");
  font-weight: 400;
  font-style:  italic;
}

@font-face {
  font-family: "GT Walsheim";
  src:         url("assets/fonts/GT-Walsheim-Pro-Medium.woff2") format("woff2"),
               url("assets/fonts/GT-Walsheim-Pro-Medium.woff") format("woff");
  font-weight: 500;
  font-style:  normal;
}

@font-face {
  font-family: "GT Walsheim";
  src:         url("assets/fonts/GT-Walsheim-Pro-Medium-Oblique.woff2") format("woff2"),
               url("assets/fonts/GT-Walsheim-Pro-Medium-Oblique.woff") format("woff");
  font-weight: 500;
  font-style:  italic;
}

@font-face {
  font-family: "GT Walsheim";
  src:         url("assets/fonts/GT-Walsheim-Pro-Bold.woff2") format("woff2"),
               url("assets/fonts/GT-Walsheim-Pro-Bold.woff") format("woff");
  font-weight: 700;
  font-style:  normal;
}

@font-face {
  font-family: "GT Walsheim";
  src:         url("assets/fonts/GT-Walsheim-Pro-Bold-Oblique.woff2") format("woff2"),
               url("assets/fonts/GT-Walsheim-Pro-Bold-Oblique.woff") format("woff");
  font-weight: 700;
  font-style:  italic;
}

/* Font overrides. */
body,
.main-font,
.alt-font {
  font-family: 'GT Walsheim', sans-serif !important;
}
